MPI Support

Release Date

2013-04-19


Summary

If you plan to use EMAN2/SPARX on a Linux cluster or other MPI environment, you will need to download and install this additional package. This is based on Pydusa 1.15, but has been modified for SPARX & EMAN2.

Please see http://blake.bcm.edu/emanwiki/EMAN2/Parallel/PyDusa for installation instructions.

For EMAN2.2 and later, this download is not required. This support is installed via Anaconda

Download MPI Support


© Baylor College of Medicine 2018
CryoEM Center
N420, Alkek Building, One Baylor Plaza, Houston, Texas 77030
(713) 798-6989
   Powered by web2py